/*
Theme Name: OceanWP Child 02
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: Nick
Author URI: https://oceanwp.org/about-me/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce
Version: 1.7.4.1581586329
Updated: 2020-02-13 10:32:09

*/
:root{
	--couleur-actualites: #A63279;
	--couleur-publications: #EC681C;
	--couleur-rendezvous: #910c32;
	--couleur-seminaires: #196A83;
	--couleur-soutenance: #269CCA;
	--couleur-offresemploi: #6ec1e4;
}

.titrepod{
	padding-left:10px;
	padding-right:10px;
}
.titrecategorie{
	border-bottom : 1px solid;
	margin:0;
	width:100%;
	word-break: break-all;
}

.titrecategorie h2{
	font-weight : bold;	
	color: white;
	padding : 5px;
	margin:0;
	display:inline;
	word-break: break-all;
}

a.titre{
	font-weight:bold;
}

/* ACTUS */
.actualites .titrecategorie{border-color : var(--couleur-actualites);}
.actualites .titrecategorie h2{background-color : var(--couleur-actualites);}
.actualites .badge-secondary{background-color : var(--couleur-actualites);}
.actualites a.titre{color : var(--couleur-actualites);}

/* PUBLICATIONS */
.publications .titrecategorie{border-color : var(--couleur-publications);}
.publications .titrecategorie h2{background-color : var(--couleur-publications);}
.publications .badge-secondary{background-color : var(--couleur-publications);}
.publications a.titre{color : var(--couleur-publications);}

/* RENDEZ VOUS */
.rendezvous .titrecategorie{border-color : var(--couleur-rendezvous); border:none;}
.rendezvous .titrecategorie h2{background-color : var(--couleur-rendezvous);}
.rendezvous .badge-secondary{background-color : var(--couleur-rendezvous);}
.rendezvous a.titre{color : var(--couleur-rendezvous);}

/* SEMINAIRES */
.seminaires .titrecategorie{border-color : var(--couleur-seminaires);}
.seminaires .titrecategorie h2{background-color : var(--couleur-seminaires);}
.seminaires .badge-secondary{background-color : var(--couleur-seminaires);}
.seminaires a.titre{color : var(--couleur-seminaires);}
.seminaires .soutenance .badge-secondary{background-color : var(--couleur-soutenance);}
.seminaires .soutenance a.titre{color : var(--couleur-soutenance);}

/* STAGES THESES*/
.offresemploi .titrecategorie{border-color : var(--couleur-offresemploi);}
.offresemploi .titrecategorie h2{background-color : var(--couleur-offresemploi);}
.offresemploi .badge-secondary{background-color : var(--couleur-offresemploi);}
.offresemploi a.titre{color : var(--couleur-offresemploi);}
.offresemploi .dashicons{color : var(--couleur-offresemploi);}

/* MEDIA QUERIES */
@media (min-width: 576px) {
	.separate-layout.content-full-width .content-area {padding: 0 !important;}
	.titrecategorie{padding-left : 0px;}
	.surelement{padding : 0px;}
	.surelement .element{padding : 0px;}
	.engros{font-size : 30px;}
}

@media (min-width: 768px) {
	.separate-layout.content-full-width .content-area {padding: 10px !important;}
	.surelement .element{padding : 10px;}
	.engros{font-size : 40px;}
}

@media (min-width: 992px) {
	.separate-layout.content-full-width .content-area {padding: 30px !important;}
	.titrecategorie{padding-left : 0;}
	.surelement .element{padding : 10px;}
	.engros{font-size : 50px;}
}

.surelement .element h3{font-family: arial black, sans-serif;}
.badge-secondary{
	display:inline-block; 
	text-align: center; 
	text-transform: uppercase;  
	border : 0;
	border-radius: 10px 0px 10px 0; 
	font-weight: bold; 
	font-size:0.7em; 
	padding: 3px 10px; 
	margin: 10px 0;
}
.badge-secondary a{
	color : rgba(255,255,255,0.85);
}
.badge-secondary a:hover{
	color : #FFFFFF;
}


/* DISPOSITION VERTICALE */
/* Garde les mêmes styles qu'au dessus, mélangés à ceux d'en dessous */
.vertical .surelement{
	padding : 0;
}


/* PAGES DE PODS */
.imageheader{
	
}
.auteur{
	color : silver;
	font-size : 0.8em;
	margin : 0 0 20px 0;
	border-bottom : 1px dotted silver;
}

.auteurfooter{
	color : silver;
	font-size : 0.8em;	
}

/** UTILITIES */
.redborder{border:1px solid red;}
.noborder{border:none;}
.noborder tr{border:none;}
.noborder td{border:none;}
.badgegradient{
	/*background : linear-gradient(to bottom right, rgba(0,0,0,0), rgba(127,127,127,0.25));*/
}

a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}
